MLAPI API Reference

# NetworkedNavMeshAgent Fields

[This is preliminary documentation and is subject to change.]

The NetworkedNavMeshAgent type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| CorrectionDelay | The delay in seconds between corrections
| DriftCorrectionPercentage | The percentage to lerp on corrections
| EnableProximity | Is proximity enabled
| ProximityRange | The proximity range
| SyncVarSyncDelay | The minimum delay in seconds between SyncedVar sends (Inherited from NetworkedBehaviour.)
| WarpOnDestinationChange | Should we warp on destination change

Top
See Also

#### Reference

NetworkedNavMeshAgent Class
MLAPI.MonoBehaviours.Prototyping Namespace